use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
	      AUTHOR => 'Peter J. Braam, Phil Schwan, Michael Callahan <{braam,pschwan,mjc}@inter-mezzo.org',
	      ABSTRACT => 'InterMezzo File Server & Cache Manager',
	      NAME	=> 'Lento',
	      VERSION_FROM => 'lento',
	      dist =>  { 'COMPRESS' => 'gzip -9',
			 'SUFFIX'   => 'gz',
		       },
    PREREQ_PM    => { Carp           => 0,
                      POE            => 0,
                      IO             => 0,
                      POSIX          => 0,
                      Socket         => 0,
                      Storable       => 0,
                      Time::HiRes    => 0,
                    }

);
